{
  "block.ftb-power-pots.power_pot_mk1": "Iron Hopper Botany Power Pot MK1",
  "block.ftb-power-pots.power_pot_mk2": "Gold Hopper Botany Power Pot MK2",
  "block.ftb-power-pots.power_pot_mk3": "Diamond Hopper Botany Power Pot MK3",
  "block.ftb-power-pots.power_pot_mk4": "Emerald Hopper Botany Power Pot MK4"
}